## rust-gpt 3.1.0

=== debian/changelog ===
rust-gpt (3.1.0-1) unstable; urgency=medium

  * Package gpt 3.1.0 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 16 Nov 2023 12:19:11 +0100
