=== debian/control ===
Source: rust-gpt
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-crc-3+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-uuid-1+default-dev <!nocheck>,
 librust-uuid-1+v4-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gpt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gpt
Homepage: https://github.com/Quyzi/gpt
X-Cargo-Crate: gpt
Rules-Requires-Root: no

Package: librust-gpt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-crc-3+default-dev,
 librust-log-0.4+default-dev,
 librust-uuid-1+default-dev,
 librust-uuid-1+v4-dev
Provides:
 librust-gpt+default-dev (= ${binary:Version}),
 librust-gpt-3-dev (= ${binary:Version}),
 librust-gpt-3+default-dev (= ${binary:Version}),
 librust-gpt-3.1-dev (= ${binary:Version}),
 librust-gpt-3.1+default-dev (= ${binary:Version}),
 librust-gpt-3.1.0-dev (= ${binary:Version}),
 librust-gpt-3.1.0+default-dev (= ${binary:Version})
Description: Pure-Rust library to work with GPT partition tables - Rust source code
 This package contains the source for the Rust gpt crate, packaged by debcargo
 for use with cargo and dh-cargo.
