=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gpt 3.1.0 --all-targets --all-features
Features: test-name=rust-gpt:@
Depends: dh-cargo (>= 18), librust-simplelog-0.11+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gpt 3.1.0 --all-targets
Features: test-name=librust-gpt-dev:default
Depends: dh-cargo (>= 18), librust-simplelog-0.11+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gpt 3.1.0 --all-targets --no-default-features
Features: test-name=librust-gpt-dev:
Depends: dh-cargo (>= 18), librust-simplelog-0.11+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
